<Tag.a47099c2-4a9e-4ea2-aad8-6a8e4f9dc2a1 __id="a47099c2-4a9e-4ea2-aad8-6a8e4f9dc2a1" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Linked">
  <children />
</Tag.a47099c2-4a9e-4ea2-aad8-6a8e4f9dc2a1>